Просмотр исходного кода

[init_scripts] delete old logs of the contacts service

Jakob Ackermann 5 лет назад
Родитель
Сommit
df1b8235f7
1 измененных файлов с 7 добавлено и 0 удалено
  1. 7 0
      init_scripts/10_delete_old_logs.sh

+ 7 - 0
init_scripts/10_delete_old_logs.sh

@@ -0,0 +1,7 @@
+#!/bin/sh
+set -e
+
+# Up to version 2.5.0 the logs of the contacts service were written into a
+#  file that was not picked up by logrotate.
+# The service is stable and we can safely discard any logs.
+rm -vf /var/log/sharelatex/contacts